<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
</head>
	<link rel="stylesheet" href="textedit.css" media="all" />
	<link href="https://fonts.googleapis.com/css?family=Noto+Sans" rel="stylesheet">
	<script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
	<script src="http://code.jquery.com/ui/1.8.21/jquery-ui.min.js"></script>
	<script src="js/jquery.ui.touch-punch.js"></script>
	
	

	
	
	

	
	<body>
		
		<!--Draggable DIV:-->
<div id="mydiv" >
	<div id="mydivheader">Outils</div>
 Ici et la
  <p contenteditable="true">Drag me around</p>
</div>
</div>
	
	
		<script>
			
 $( function() {
    //$( "#mydiv" ).draggable({containment: "body"});
	     //$( "#mydiv" ).draggable({containment: "parent"});
	   //  $( "#mydiv" ).draggable();
	// $("#mydiv" ).draggable().css("position", "relative");
	 $("#mydiv" ).draggable().css("position", "fixed");
	 
	 $("#mydiv").draggable()
  .click(function() {
    $(this).draggable({ disabled: false });
}).dblclick(function() {
    $(this).draggable({ disabled: true });
});
	 
	 
  } );
	</script>	
		
		
</body>
</html>